
QGIS Application - Bug report #1144

"New features" doesn't always mean Polish "Nowe obiekty"

2008-07-07 04:42 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11204

Description

The "New features" string in "Help > About > What's new" seems to be automatically translated into Polish "Nowe obiekty" which means

"New objects" rather than "New features" and is wrong in this context. A correct translation would simply be "Nowości" here.

History

#1 - 2008-07-07 05:02 AM - Otto Dassau

- Resolution set to fixed

- Status changed from Open to Closed

I guess it was translated by Tomasz Paul or Andrzej Swiader. I changed it in the translation file, so it should be ok now.

Otto

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.10.0 deleted
